html {
  min-width: 100% !important;
  min-height: 100% !important;
  width: 100% !important;
  height: 100% !important;
}

body {
  width: 100% !important;
  height: 100% !important;
  background: #fff;
  color: #333;
  position: relative;
  margin: 0;
  padding: 0;
  font-family: 'Helvetica Neue', sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 21px;
  letter-spacing: normal;
  line-height: 140%;
  overflow: auto;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -ms-touch-action: manipulation; touch-action: manipulation;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#wrapper {
  margin: 20px auto;
  padding: 20px;
  width: 100%;
  max-width: 828px;
  overflow: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#logo { width: 20%; }

h1, h2, h3, h4, h5, h6 { font-family: 'Helvetica Neue', sans-serif; text-transform: uppercase; font-weight: 100; color: #d2091e; line-height: 100%; margin-bottom: 0; }

p {
  font-size: 18px;
  line-height: 200%;

}

p a, a:visited {
  color: #d2091e;
  font-weight: 500;
  text-decoration: none;
  border-bottom: #d2091e 2px solid;
}

.first-p {
  margin-top: 0;
  padding-top: 0;
}

table {
  width: 100%;
  margin-top: 40px;
  margin-bottom: 40px;
}

td {

}

.table-header {
    font-size: 16px;
    letter-spacing: 2px;

}

.table-content {

    font-size: 30px;
    font-weight: 500;
}
